@media (min-width: 1200px) {
    html #header .header-nav-main nav > ul > li > a {
        padding: 0 0.5rem !important; 
    }
}

@media (min-width: 992px) {
    #header .header-nav.header-nav-links .header-nav-main, #header .header-nav.header-nav-line .header-nav-main {
        padding-right:0.6em;
    }
}

.breadcrumb .active {
color: #000;
}

section.section-header {
    background-color: #ffc107 !important;
    border-color: #ffc107 !important;
}

.thumb-info .thumb-info-title {
    transition: all 0.3s;
    background: rgba(33, 37, 41, 0.8);
    color: #FFF;
    font-weight: 400;
    left: 0;
    letter-spacing: -.05em;
    position: absolute;
    z-index: 2;
    width: 100%;
    max-width:100%;
    font-size: 16px;
    padding: 4px 21px 4px;
    bottom: 0%;
    text-align:center;
}

.thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
    font-size: 0.9em;
    margin: 0;
    padding: 8px 0;
    display: block;
    text-align:center;
    background: #E04622;
    color:#FFF;
}

.thumb-info .thumb-info-wrapper:after, .thumb-info .thumb-info-wrapper .thumb-info-wrapper-overlay:before {

    background: rgba(33, 37, 41, 0.6);

}

.timeline-box {
    position:relative;
}

.timeline-date-1 {
    position: relative;
    display: block;
    clear: both;
    padding:8px 10px 2px 92px;
    margin:12px 10px 0px 10px;
    border-radius:2px;
}

.timeline-date-1 h3 {
  font-size:20px;
  line-height:36px;
}

.timeline-date-2 {
    position: relative;
    display: block;
    clear: both;
    padding:8px 10px 2px 92px;
    margin:0px 10px 12px 10px;
    border-radius:2px;
}

.timeline-date-2 h3 {
  font-size:16px;
  line-height:26px;
}

.timeline-date-2 h5 {
    font-size:13px;
    line-height:12px;
  }

  section.timeline:before {
    background: #505050;
    background: linear-gradient(to bottom, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
    content: "";
    display: block;
    height: 100%;
    left: 20%;
    margin-left: -2px;
    position: absolute;
    top: -60px;
    width: 3px;
    z-index: 0;
    filter: alpha(opacity=35);
    opacity: 0.35;
}

 section.timeline .timeline-box.right:before {
    background: #E04622;
    box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #E04622;
    border-radius: 50%;
    content: "";
    display: block;
    height: 7px;
    position: absolute;
    left: -33px;
    margin-top: 32px;
    width: 8px;
    transform: translate3d(-50%, 0, 0);
    z-index: 1;
}

section.timeline .timeline-box.right.box-single-line:before {

    margin-top: 11px;
    width: 8px;
    transform: translate3d(-50%, 0, 0);
    z-index: 1;
}

section.timeline .timeline-box {
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    margin: 20px 10px 10px 10px;
    padding: 10px 20px;
    width: 60%;
    float: left;
    z-index: 1;
    margin-bottom: 30px;
    background: #FFF;
}

section.timeline .timeline-box.box-single-line {

    background: #fffadc;
}

section.timeline .timeline-box.right {
    clear: left;
    float: left;
    left: calc(20% + 21px);
    margin-top: 20px;
}

section.timeline .timeline-box.right .timeline-box-arrow {
    transform: rotate(45deg);
    content: '';
    display: block;
    background: #FFF;
    border-left: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    float: left;
    height: 14px;
    margin-top: 28px;
    margin-left: -28px;
    width: 14px;
    z-index: 0;
}

section.timeline .timeline-box.right.box-single-line .timeline-box-arrow {
    transform: rotate(45deg);
    content: '';
    display: block;
    background: #fffadc;
    border-left: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    float: left;
    height: 14px;
    margin-top: 7px;
    margin-left: -28px;
    width: 14px;
    z-index: 0;
}

@media (min-width: 768px) {

    section.custom-timeline .timeline-box-time {

        position: absolute;
        left: -130px;
        top: 33px;

    }

    section.custom-timeline .timeline-box-time.time-2 {

        position: absolute;
        left: -136px;
        top: 33px;

    }

    section.custom-timeline .timeline-box-time.time-3 {

        position: absolute;
        left: -140px;
        top: 33px;

    }

    section.custom-timeline .timeline-box-time.time-4 {

        position: absolute;
        left: -92px;
        top: 33px;

    }

    section.custom-timeline .timeline-box.right.box-single-line .timeline-box-time {

        top: 11px;


    }

}


@media (max-width: 575px) {

section.timeline .timeline-box.right {

    max-width:70%;
}

section.timeline .timeline-box.right {

    left: 15%;
}

section.timeline .timeline-box.right:before {
    display:none!important;
}

section.timeline .timeline-box.right .timeline-box-arrow {
    display:none!important;
}

.owl-carousel h1{
    font-size:1.5rem;
}

.owl-carousel h2{
    font-size:1rem;
}

.owl-carousel h2{
    font-size:1rem;
}

}

@media (max-width: 991px) {

    section.timeline .timeline-box.right:before {
        display:none!important;
    }
    
}